Subject: [alpine-devel] snapshot 120323 - with bridges, bonding and vlans

From: Natanael Copa <[email-masked]>
Date: Fri, 23 Mar 2012 17:02:13 +0100

Hi,

I did an alpine-conf release (2.10.0) and a new alpine snaphot iso.

This includes the bridge, bonding and vlan stuff from setup-alpine.

Please test.

I am leaving for vacation on sunday morning and will be away for 3
weeks.

-nc

PS. Unfortunally, I forgot to check that setup-proxy really got
installed so its not there :-(

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---